summaryrefslogtreecommitdiff
path: root/debian/tests/pypy
diff options
context:
space:
mode:
Diffstat (limited to 'debian/tests/pypy')
-rwxr-xr-xdebian/tests/pypy7
1 files changed, 7 insertions, 0 deletions
diff --git a/debian/tests/pypy b/debian/tests/pypy
new file mode 100755
index 0000000..78d7096
--- /dev/null
+++ b/debian/tests/pypy
@@ -0,0 +1,7 @@
+#!/bin/sh
+set -efu
+
+cd "$ADTTMP"
+
+echo "=== pypy ==="
+pypy -m unittest discover -v -s $(pypy -c "import zmq, os; print os.path.dirname(zmq.__file__)") 2>&1